* {
    margin: 0 auto;
}

body {
	text-align: center;
	color:#333333;
	font-size:9pt;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa","Meiryo", sans-serif;
	background-image : url(http:);
	background-repeat:repeat-y;
	background-position:right;
}



#spec table{
	color:#333333;
	font-size:9pt;
	text-align:center;
}

#leftnavi table{
	color:#333333;
	font-size:9pt;
}

#main table{
	color:#333333;
	font-size:9pt;
	
}



#link36 a{
	color:#333333;
	font-size:36pt;
	text-align:center;
}

#link36 a:hover{
	text-decoration:none;
	color:#008000;
font-size:36pt;
	
}


#link18 a{
	color:#333333;
	font-size:36pt;
	text-align:center;
}

#link18 a:hover{
	text-decoration:none;
	color:#008000;
font-size:36pt;
	
}



h1{
	color:#333333;
	font-size:9pt;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa","Meiryo", sans-serif;
}


a:hover img{
 
 opacity:0.8;filter: alpha(opacity=80); 
}


a{
	text-decoration:none;
	color:#333333;
font-size:9pt;
		
}

a:hover{
	text-decoration:none;
	color:#008000;
font-size:9pt;
	
}

.link a{
	text-decoration:none;
font-size:18pt;
font-weight:bold;
}


#headertop{
	background-image: url('http://gigaplus.makeshop.jp/wood3/images/headerback.jpg');
	text-align:left;
	width:1000px;
	height:285px;

	
}
	
	

#headerbanner1{
	background-image: url('http://gigaplus.makeshop.jp/wood3/images/headerwaku.jpg');
	width:1000px;
	height:402px;
	
}
	
#headerbanner2{
	text-align:center;
	width:1000px;
	height:310px;
	
}

#bannerbox{
	text-align:center;
	vertical-align:middle;
		
}
ul{
	margin: 0;
padding: 0;
}

li{
	list-style:none;
padding-bottom:5px;
padding-left:2px;
}


.style1{
	border-width: 0px;
}

#info2 {
width: 575px;
height:220px;
border:solid 1px #E0E0E0;
overflow:scroll;
padding:10px;
text-align:left;
}

#main table{
	color:#333333;
	font-size:9pt;
	font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa","Meiryo", sans-serif;
line-height: 150%;
}

